
# AdminProfiles::createSelectOptions 

### Usage

> string AdminProfiles::createSelectOptions([ string $selected = '' ], [ bool $add_prefix = false ])

### Description

> Create select options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
selected | No | string |
add_prefix | No | bool |

### Return
> string 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


